<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="79ee794558585e4167a6a72776cfcabc">
  <dict>
    <!--2020-11-06 10:18:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-06 10:18:29.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-11-06 10:18:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
